namespace BBM.ChatGLM.Controllers
{
    /* Inherit your controllers from this class.
     */
    public abstract class ChatGLMController : AbpController
    {
        protected ChatGLMController()
        {
            LocalizationResource = typeof(ChatGLMResource);
        }
    }
}